Bug 9755 - rsync "features" page link to "anonymous rsync" article on sunsite.auc.dk is a 404
rsync "features" page link to "anonymous rsync" article on sunsite.auc.dk is ...
Status: RESOLVED FIXED
Product: Samba Web
Classification: Unclassified
Component: content
current
All All
: P5 normal
: ---
Assigned To: Wayne Davison
http://rsync.samba.org/features.html
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-29 15:55 UTC by Kevin
Modified: 2013-06-03 03:32 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin 2013-03-29 15:55:44 UTC
More correctly, the Internet Archive's Wayback Machine states it's actually a 302 redirect that doesn't redirect properly. I was not able to locate a primary source for this document with a web search, so it has presumably been abandoned.

The latest complete snapshot on archive.org is from 2000:

http://sunsite.auc.dk/SunSITE/guides/rsync/rsync-mirroring.html


I'm not entirely sure whether this general topic is no longer interesting, or not relevant to current versions of rsync, or if it's been subsumed by some larger body of documentation. In any case, I thought you'd like to know.
Comment 2 Karolin Seeger 2013-05-16 12:37:24 UTC
Re-assigning to Wayne Davison.
Comment 3 Wayne Davison 2013-06-02 22:54:15 UTC
I've changed the link to point to a more modern description of anonymous rsync setup.  Thanks!
Comment 4 Kevin 2013-06-03 03:32:46 UTC
Rockin'!